Bug 525197 - Can every cert published on hardware.redhat.com can have a link to "Production Support Scope of Coverage" ?
Summary: Can every cert published on hardware.redhat.com can have a link to "Producti...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Wei Shen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 717436
TreeView+ depends on / blocked
 
Reported: 2009-09-23 16:04 UTC by Anuj Verma (Kevin)
Modified: 2014-06-23 01:32 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 06:04:29 UTC


Attachments (Terms of Use)

Comment 1 YangKun 2009-09-24 01:14:46 UTC
moving this from "Hardware catalog Entry" to "Policy Guide"

Comment 2 Anuj Verma (Kevin) 2009-09-24 05:54:12 UTC
Forgot to link URL of "Production Support Scope of Coverage" ;) 
- http://www.redhat.com/support/policy/soc/production/

Comment 6 Rob Landry 2011-06-28 20:35:02 UTC
We should be able to put in a link around the certification status back to the GSS pages.

Comment 9 Rob Landry 2011-07-11 17:06:55 UTC
Please commit.

Comment 10 Pengfei Xue 2011-07-22 02:52:44 UTC
(In reply to comment #9)
> Please commit.

Verified, it works!

And I have one suggestion: change the <a>'s css style
let a's height=25px(same as the containing td tag), and display=block;
so, the whole Green area( Certified\(Support\) ) becomes a hot area.


Note You need to log in before you can comment on or make changes to this bug.